/* DINPro-CondensedBlack.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro Cond';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-CondensedBlack.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

/* DINPro-Light.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

/* DINPro.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* DINPro-BoldItalic.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

/* DINPro-Bold.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

/* DINPro-CondensedBoldItalic.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro Cond';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-CondensedBoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

/* DINPro-MediumItalic.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

/* DINPro-Black.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

/* DINPro-CondensedMedium.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro Cond';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-CondensedMedium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

/* DINPro-CondensedLight.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro Cond';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-CondensedLight.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

/* DINPro-Medium.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

/* DINPro-Italic.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

/* DINPro-CondensedLightItalic.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro Cond';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-CondensedLightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

/* DINPro-CondensedMediumItalic.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro Cond';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-CondensedMediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

/* DINPro-CondensedBlackItalic.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro Cond';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-CondensedBlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

/* DINPro-CondensedBold.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro Cond';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-CondensedBold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

/* DINPro-BlackItalic.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

/* DINPro-LightItalic.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

/* DINPro-CondensedItalic.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro Cond';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-CondensedItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

/* DINPro-CondensedRegular.woff2') format('woff2'); */
@font-face {
    font-family: 'DIN Pro Cond';
    src: url('https://storageprdv2inwink.blob.core.windows.net/cu-6167ef2b-0d60-4ced-5a1d-08dad79c7569-public/assets/fonts/DINPro/DINPro-CondensedRegular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

